<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <style name="WrapMatch">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">match_parent</item>
    </style>

    <style name="MatchWrap">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="WrapWrap">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="MatchMatch">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
    </style>

    <style name="ListViewStyleMatchMatch">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:listSelector">@android:color/transparent</item>
        <item name="android:divider">@android:color/transparent</item>
        <item name="android:scrollbars">none</item>
        <item name="android:overScrollMode">never</item>
        <item name="android:background">@android:color/white</item>
    </style>

    <style name="RecyclerViewStyleMatchWrap">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:scrollbars">none</item>
        <item name="android:overScrollMode">never</item>
        <item name="android:fadeScrollbars">false</item>
        <item name="android:scrollbarStyle">insideInset</item>
        <item name="android:background">@android:color/white</item>
    </style>

    <style name="RecyclerViewStyleMatchWrap1">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:scrollbars">none</item>
        <item name="android:overScrollMode">never</item>
        <item name="android:fadeScrollbars">false</item>
        <item name="android:scrollbarStyle">insideInset</item>
    </style>

    <style name="RecyclerViewStyleMatchMatch">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:scrollbars">none</item>
        <item name="android:overScrollMode">never</item>
        <item name="android:fadeScrollbars">false</item>
        <item name="android:scrollbarStyle">insideInset</item>
        <item name="android:background">@android:color/white</item>
    </style>

    <style name="RecyclerViewStyleMatchMatch1">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:scrollbars">none</item>
        <item name="android:overScrollMode">never</item>
        <item name="android:fadeScrollbars">false</item>
        <item name="android:scrollbarStyle">insideInset</item>
    </style>


    <style name="MatchAuto">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">0dp</item>
    </style>

    <style name="AutoMatch">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">match_parent</item>
    </style>

    <style name="WrapAuto">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">0dp</item>
    </style>

    <style name="AutoWrap">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="WrapMatch.Vertical">
        <item name="android:orientation">vertical</item>
    </style>

    <style name="WrapMatch.Horizontal">
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="MatchWrap.Vertical">
        <item name="android:orientation">vertical</item>
    </style>

    <style name="MatchWrap.Horizontal">
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="WrapWrap.Vertical">
        <item name="android:orientation">vertical</item>
    </style>

    <style name="WrapWrap.Horizontal">
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="MatchMatch.Vertical">
        <item name="android:orientation">vertical</item>
    </style>

    <style name="MatchMatch.Horizontal">
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="MatchAuto.Vertical">
        <item name="android:orientation">vertical</item>
    </style>

    <style name="MatchAuto.Horizontal">
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="AutoMatch.Vertical">
        <item name="android:orientation">vertical</item>
    </style>

    <style name="AutoMatch.Horizontal">
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="WrapAuto.Vertical">
        <item name="android:orientation">vertical</item>
    </style>

    <style name="WrapAuto.Horizontal">
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="AutoWrap.Vertical">
        <item name="android:orientation">vertical</item>
    </style>

    <style name="AutoWrap.Horizontal">
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="MatchOne">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1px</item>
    </style>

    <style name="OneMatch">
        <item name="android:layout_width">1px</item>
        <item name="android:layout_height">match_parent</item>
    </style>

    <style name="text_black9_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">9sp</item>
    </style>

    <style name="text_black10_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">10sp</item>
    </style>

    <style name="text_black12_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_black12_mw" parent="MatchWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_black13_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="text_black13_mw" parent="MatchWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="text_black14_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_black14_mm" parent="MatchMatch">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_black14_mw" parent="MatchWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_black16_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="text_black16_mw" parent="MatchWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="text_black18_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="text_black20_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">20sp</item>
    </style>

    <style name="text_black25_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">25sp</item>
    </style>

    <style name="text_black18_mw" parent="MatchWrap">
        <item name="android:textColor">@color/text_black</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="text_c5050_14_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_505050</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_c5050_13_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_505050</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="text_c5050_12_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_505050</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_org14_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_orange</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_green12_ww" parent="WrapWrap">
        <item name="android:textColor">@color/purple_200</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_green14_ww" parent="WrapWrap">
        <item name="android:textColor">@color/purple_200</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_green16_ww" parent="WrapWrap">
        <item name="android:textColor">@color/purple_200</item>
        <item name="android:textSize">16sp</item>
    </style>


    <style name="text_blue12_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_blue</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_blue13_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_blue</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="text_blue14_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_blue</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_blue14_mw" parent="MatchWrap">
        <item name="android:textColor">@color/text_blue</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_blue16_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_blue</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="text_blue14_mm" parent="MatchMatch">
        <item name="android:textColor">@color/text_blue</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_blue18_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_blue</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="text_blue25_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_blue</item>
        <item name="android:textSize">25sp</item>
    </style>

    <style name="text_c999_8_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_999</item>
        <item name="android:textSize">8sp</item>
    </style>

    <style name="text_c999_10_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_999</item>
        <item name="android:textSize">10sp</item>
    </style>

    <style name="text_c999_12_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_999</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_green8_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_green</item>
        <item name="android:textSize">8sp</item>
    </style>

    <style name="text_green2_10_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_green1</item>
        <item name="android:textSize">10sp</item>
    </style>

    <style name="text_green10_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_green</item>
        <item name="android:textSize">10sp</item>
    </style>

    <style name="text_gray10_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_gray</item>
        <item name="android:textSize">10sp</item>
    </style>

    <style name="text_gray12_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_gray</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_gray12_mw" parent="MatchWrap">
        <item name="android:textColor">@color/text_gray</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_gray13_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_gray</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="text_gray14_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_gray</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_gray14_mw" parent="MatchWrap">
        <item name="android:textColor">@color/text_gray</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_c86_13_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_8691a7</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="text_c86_12_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_8691a7</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_c999_14_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_999</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_c999_16_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_999</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="text_purple_13_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_purple</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="text_purple_14_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_purple</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_purple_13_mw" parent="MatchWrap">
        <item name="android:textColor">@color/c_purple</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="text_c555_12_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_555</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_c555_13_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_555</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="text_c555_16_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_555</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="text_c999_18_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_999</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="text_c999_14_mw" parent="MatchWrap">
        <item name="android:textColor">@color/c_999</item>
        <item name="android:textSize">14sp</item>
    </style>


    <style name="text_white_10_ww" parent="WrapWrap">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">10sp</item>
    </style>

    <style name="text_white_12_ww" parent="WrapWrap">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_white_13_ww" parent="WrapWrap">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="text_white_14_mw" parent="MatchWrap">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_white_14_ww" parent="WrapWrap">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">14sp</item>
    </style>


    <style name="text_white_16_ww" parent="WrapWrap">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="text_white_18_ww" parent="WrapWrap">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="text_white_20_ww" parent="WrapWrap">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">20sp</item>
    </style>

    <style name="text_c666_10_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_6666</item>
        <item name="android:textSize">10sp</item>
    </style>

    <style name="text_c666_12_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_6666</item>
        <item name="android:textSize">12sp</item>
    </style>


    <style name="text_c666_13_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_6666</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="text_c666_14_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_6666</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="text_c666_16_ww" parent="WrapWrap">
        <item name="android:textColor">@color/c_6666</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="text_red12_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_red</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="text_red14_ww" parent="WrapWrap">
        <item name="android:textColor">@color/text_red</item>
        <item name="android:textSize">14sp</item>
    </style>
</resources>